Subject: Re: [PATCH][v2] powerpc 44x: support for 256KB PAGE_SIZE

From: Andreas Schwab <[email-masked]>
Date: Sun, 21 Dec 2008 21:57:23 +0100

Yuri Tikhonov <[email-masked]> writes:

>  Because, in any case, either should we patch binutils, or should we 
> pass some non-default value to the linker: the resulted application 
> doesn't match the ELF standard

An ELF object built with a 256k alignment of is still perfectly
compliant.

Andreas.

-- 
Andreas Schwab, SuSE Labs, [email-masked]
SuSE Linux Products GmbH, Maxfeldstraße 5, 90409 Nürnberg, Germany
PGP key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."